Subject: [Healeys] 2 weber 45 questions

From: "Simon Lachlan" <[email-masked]>
Date: Thu, 26 Dec 2013 22:24:58 -0000

Is there or was there ever a Weber 45 dcoe 16? "16"....not 13? I have a
fellow on eBay who said that he had a pair of 45DCOE "15"s. I contacted him;
he came back and said "oops I meant "13"s". Now he's emailed me and said he
has one "13" and one "16". Maybe there was a 40 DCOE 16 and he's got the
wrong top cover.....

I'm going to meet a guy tomorrow to look at some Weber stuff. We're talking
DCOE 45s here....are all 36mm chokes the same? Yes, they may all be 36mm,
but, if I buy 3 chokes out of his bits and bobs drawer, will I find it a
battle to find more identical 36mm chokes? 

Or, are they all identical &/or it doesn't matter....36mm is 36mm and that's
all that matters?? 

Simon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys